
/* Class = "NSWindow"; title = "Fenêtre"; ObjectID = "5"; */
"5.title" = "Fenêtre";

/* Class = "NSButtonCell"; title = "Terminer"; ObjectID = "62"; */
"62.title" = "Terminer";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "63"; */
"63.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Renommer"; ObjectID = "64"; */
"64.title" = "Renommer";

/* Class = "NSButtonCell"; title = "Supprimer"; ObjectID = "65"; */
"65.title" = "Supprimer";

/* Class = "NSButtonCell"; title = "Dupliquer"; ObjectID = "66"; */
"66.title" = "Dupliquer";

/* Class = "NSTextFieldCell"; title = "Palettes de couleur prédéfinies :"; ObjectID = "67"; */
"67.title" = "Palettes de couleur prédéfinies :";

/* Class = "NSTextFieldCell"; title = "Éditer la palette :"; ObjectID = "68"; */
"68.title" = "Éditer la palette :";
